@import url('https://fonts.googleapis.com/css2?family=Bowlby+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Brawler&display=swap');

*{
    padding: 0;
    margin: 0;
}

body{
    background-color: #EAEAEA;

}

img{
    width: 90px;
    height: 45px;
}

.jumb{
    width: auto;
    height: 650px;
    background-color: #1E5062;
}

.container:first-child{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 600px;
}

.content{
    position: relative;
    top: 0;
    right: 80px;
    width: 700px;
    height: 370px;
    
    
}

.content p:first-child{
    position: relative;
    bottom:60px;
    font-family: 'Bowlby One', cursive;
    font-size: 30px;
    text-align: center;
    letter-spacing: 3px;
    color: #9AE4FF;
    margin-right: 100px;
    width: 700px;
    
}

.content p:nth-child(2){
    position: relative;
    bottom:60px;
    font-family: 'Bowlby One', cursive;
    font-size: 25px;
    text-align: center;
    letter-spacing: 3px;
    color: #fff;
    margin-right: 100px;
    width: 700px;
}

.content p:nth-child(3){
    position: relative;
    bottom:40px;
    font-size: 23px;
    text-align: center;
    letter-spacing: 3px;
    color: #fff;
    margin-right: 100px;
    width: 700px;
}


.case{
    position: relative;
    bottom:60px;
    left: 40px;
    width: 420px;
    height: 370px;
    background-color: rgba(255, 255, 255, 0.37);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 17px;
}

button{
    position: relative;
    bottom:30px;
    left: 250px;
    height: 40px;
    width: 170px;
    background-color: #587444;
    border-radius: 20px;
}

button a{

    color: white;
}

button a:hover{

    color: white;
    text-decoration: none;
    cursor: alias;
}

button:hover{

    background-color: #50852b;
    transition: 90ms;
    cursor: alias;
}

.container:nth-child(2){

    position: relative;
    bottom:120px;
    left: 390px;
    width: 500px;
    height: 100px;
    display: flex;
    flex-direction: row;
    

}

.img1 img, .img2 img{

    width: 100px;
    height: 100px;    
    border-radius: 100%;
    background-color: rgba(255, 255, 255, 0.37);

}

.ct1 p , .ct2 p{
    
    position: relative;
    top:15px;
    left:0;
    text-align: center;
    color: white;
    padding: 5px;

}

hr{
    width: 80%;
    position: relative;
    top:0;
    left:140px;
    border:1px solid rgba(0, 0, 0, 0.432);
}

.jumbb{
    margin-top:10px ;
    background-color: #EAEAEA;
}

.jumbbb{

    background-color: #EAEAEA;
}

.jumbbbb{

    background-color: #EAEAEA;
}

.foot{
    width: 100%;
    height: 300px;
    background-color: white;
}

.container-fluid{
    display: flex;
    flex-direction: row;

}

.content1{
    position: relative;
    top:40px;
    left:10px;  
    width: 840px;
    height: 580px;

}


.content2{
    position: relative;
    top:40px;
    left:600px;  
    width: 840px;
    height: 580px;
}

.content1 img{
    width: 800px;
    height: 500px;
}

.content2 img{
    width: 800px;
    height: 500px;
}

.content3{
    position: relative;
    top:0;
    left:100px;  
    width: 1200px;
    height: 580px;
    background-color: rgba(255, 255, 255, 0.37);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 17px;
}


.case1{
    position: relative;
    top:40px;
    left:15px;  
    width: 500px;
    height: 500px;
    background-color: #1E5062;
     box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 17px;


}

.case1 p span{
    font-family: 'Bowlby One', cursive;
    font-size: 25px;
    text-align: center;
    letter-spacing: 3px;
    color: #9AE4FF;
    position: relative;
    top: 0;
    left:10px;
}
.case2 p span{
    font-family: 'Bowlby One', cursive;
    font-size: 25px;
    text-align: center;
    letter-spacing: 3px;
    color: #9AE4FF; 
    position: relative;
    top: 0;
    left:10px;
}
.content3 p span{
    font-family: 'Bowlby One', cursive;
    font-size: 20px;
    text-align: center;
    letter-spacing: 3px;
    color: #9AE4FF; 
    position: relative;
    top: 0;
    left:250px;
}
.case2{
    position: relative;
    top:40px;
    right:795px;  
    width: 500px;
    height: 500px;
    background-color: #1E5062;
}

.case2 p, .case1 p {
    font-size: 18px;
    text-align: center;
    letter-spacing: 3px;
    color: #fff;
    padding: 10px;
    margin-top: 20px;
}

.content3 img{

    width: 1000px;
    height: 560px;
    position: relative;
    top:10px;
    left:90px;

}


